esphome:
  name: test

esp32:
  board: esp32cam
  framework:
    type: arduino

# Enable logging
logger:
  #level: INFO

# Enable Home Assistant API
api:
  encryption:
    key: !secret ENCRYPTION_KEY

ota:
  password: !secret OTA_PASS

wifi:
  ssid: !secret WIFI_SSID
  password: !secret WIFI_PASS
  #use_address: "10.200.1.200"

  # Enable fallback hotspot (captive portal) in case wifi connection fails
  ap:
    ssid: !secret FALLBACK_HOTSPOT_SSID
    password: !secret FALLBACK_HOTSPOT_PASS

captive_portal:
    